<div class="mt-6">
    <div class="flex justify-between mx-6">
        <button class="py-3 bg-blue-400 rounded-lg px-4 font-medium hover:bg-blue-800 hover:text-zinc-200"
                (click)="onBtnExportCSV()">
            Export CSV
        </button>
        <input type="text"
               class=" border-2 border-zinc-800 w-96 py-1 px-2 mt-2"
               placeholder="Search"
               [(ngModel)]="searchValue"
               (keyup)="quickSearch()" />
    </div>

    <ag-grid-angular class="ag-theme-alpine w-full h-[800px] mt-6"
                     [rowData]="rowData"
                     [columnDefs]="columnDefs"
                     [defaultColDef]="defaultColDef"
                     [pagination]="true"
                     rowSelection="multiple"
                     (gridReady)="onGridReady($event)">
    </ag-grid-angular>
</div>
